activemq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Timothy Bish (Closed) (JIRA)" <j...@apache.org>
Subject [jira] [Closed] (AMQ-2316) spring activemq declaration broken
Date Tue, 27 Sep 2011 20:59:45 GMT

     [ https://issues.apache.org/jira/browse/AMQ-2316?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Timothy Bish closed AMQ-2316.
-----------------------------

    Resolution: Not A Problem

With the correct classpath value the indicated xsd is supplied from the ActiveMQ release bundle.
 Otherwise you can change to point to the version on-line that you want to validate against.
 
                
> spring activemq declaration broken
> ----------------------------------
>
>                 Key: AMQ-2316
>                 URL: https://issues.apache.org/jira/browse/AMQ-2316
>             Project: ActiveMQ
>          Issue Type: Bug
>          Components: Documentation
>    Affects Versions: 5.2.0
>            Reporter: Wouter de Vaal
>            Priority: Trivial
>             Fix For: 5.x
>
>
> See page: http://activemq.apache.org/spring-support.html
> It says:
> <beans 
>   xmlns="http://www.springframework.org/schema/beans" 
>   xmlns:amq="http://activemq.apache.org/schema/core"
>   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
>   xsi:schemaLocation="http://www.springframework.org/schema/beans http://www.springframework.org/schema/beans/spring-beans-2.0.xsd
>   http://activemq.apache.org/schema/core http://activemq.apache.org/schema/core/activemq-core.xsd">
> This way validation fails, fixed when using:
> <beans 
>   xmlns="http://www.springframework.org/schema/beans" 
>   xmlns:amq="http://activemq.apache.org/schema/core"
>   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
>   xsi:schemaLocation="http://www.springframework.org/schema/beans http://www.springframework.org/schema/beans/spring-beans-2.0.xsd
>   http://activemq.apache.org/schema/core http://activemq.apache.org/schema/core/activemq-core-5.2.0.xsd">

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators: https://issues.apache.org/jira/secure/ContactAdministrators!default.jspa
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message